#nav_bar #menu, #horiz_sect a .button span {
	display: none;
}

@media only screen and (min-width: 0px) and (max-width: 480px) {
	body {
		font-size: 1.2em;
	}

	#body_center, #container {
	    width: 100%;
	    margin: 0;
	    float: left;
	}

	#header {
	    background: none;
	    float: left;
	    width: 100%;
	    height: auto;
	}

	#acclogin_social {
	    height: auto;
	    width: 85%;
	}

	#account_login {
	    width: 90%;
	    padding: 16px 5%;
	    text-align: left;
	    font-size: 90%;
	}

	#acclogin_social #social {
		display: none;
	}

	#header a, #header a img {
		width: 100%;
		height: auto;
		float: left;
	}

	#nav_bck, #nav_bar {
	    width: 100%;
	    height: auto;
	    text-align: left;
	}

	#menu {
		width: 15%;
		float: left;
	    background: #333333;
		border: none;
		padding: 10px 0;
	}

	#navigation {
	    left: 0;
	    height: auto;
	    width: 100%;
	}

	#navigation li.top, #navigation li {
		width: 100%;
		height: auto;
	    left: 0;
	    text-align: left;
	}

	#navigation li a.top_link, #navigation li a {
	    height: auto;
	    line-height: auto;
	    width: 90%;
	    padding-top: 10px;
	    padding-bottom: 10px;
	    padding-left: 5%;
	    padding-right: 5%;
	    float: left;
	}

	#navigation ul, #navigation li:hover ul ul, #navigation li:hover li:hover ul ul, #navigation li:hover li:hover li:hover ul ul, #navigation li:hover li:hover li:hover li:hover ul ul {
	    position: relative;
	    left: 0;
	    top: 0;
	    width: 100%;
	    height: auto;
	    float: left;
	}

	.sub li a {
		width: 80% !important;
		padding-left: 15% !important;
		color: #F7941D !important;
	}

	#navigation li:hover ul.sub {
		position: relative;
		left:0; 
		top:0; 
		background: none; 
		padding:0; 
		border:none;
		color:#F7941D;
		font-size:100%;
		width:100%;
	}

	#navigation li:hover ul.sub li {
		width:100%;
		height:auto;
		color:#F7941D;
	}

	#navigation li:hover ul.sub li a {
		height:auto;
		width:80%;
		line-height:12px;
		color:#F7941D;
		border:none;
		text-indent:0;
		font-weight: bold;
	}

	#navigation li:hover ul.sub li a:hover {
		background:none;
		border-color:none;
	}

	#navigation li:hover li:hover ul,
	#navigation li:hover li:hover li:hover ul,
	#navigation li:hover li:hover li:hover li:hover ul,
	#navigation li:hover li:hover li:hover li:hover li:hover ul
	{
		left:0;
		top:0;
		background: none;
		padding:0;
		border:none;
		width:100%;
	}

	#navigation ul, 
	#navigation li:hover ul ul,
	#navigation li:hover li:hover ul ul,
	#navigation li:hover li:hover li:hover ul ul,
	#navigation li:hover li:hover li:hover li:hover ul ul
	{
		position:relative;
		left:0;
		top:0;
		width:100%;
		height:auto;
	}

	#body_content {
	    width: 100%;
	}

	#page {
	    width: 100%;
	}

	#tab_section, #full_width {
	    width: 90%;
	    margin-left: 5%;
	    margin-right: 5%;
	}

	#horiz_sect {
	    width: 90%;
	    margin-left: 5%;
	    margin-right: 5%;
	    float: left;
	}

	#horiz_sect a {
		width: 100%;
		float: left;
	}

	.button {
	    width: 90%;
	    height: auto;
	    text-align: left;
	    margin-bottom: 20px;
	    padding-right: 5%;
	    padding-left: 5%;
	    padding-top: 10px;
	    padding-bottom: 10px;
	    border-radius: 10px;
	    background: #333333;
	}

	.button:hover {
	    background: #444444;
	}

	.button img {
		display: none;
	}

	#horiz_sect a .button span, #horiz_sect a .button span img {
		display: inline-block;
	}

	#horiz_sect a .button span {
		font-size: 80%;
		margin: -7px 0 0 0;
	}

	#horiz_sect a .button span img {
		position: relative;
		top: 7px;
	}

	#box_254 {
	    width: 100%;
	    height: 600px;
	    margin-right: 0;
	    padding-left: 0;
	}

	#prices {
	    background-size: 100% auto;
	    width: 100%;
	    height: 600px;
	}

	.product {
		clear: both;
		margin-right: 15%;
	}

	#box_518 {
	    width: 100%;
	    height: auto;
	    margin-top: 30px;
	}

	#box_518 a img {
	    width: 100% !important;
	    height: auto !important;
	}

	.map, .map iframe {
		width: 100% !important;
	}

	#bottom_nav {
	    width: 90%;
	    padding: 10px 5%;
	}

	#legend {
	    width: 90%;
	    padding: 20px 5%;
	}

	#legend_right {
	    width: 90%;
	    text-align: center;
	    padding: 10px 5%;
	}
	
	#hp_feedback
	{
		width: 90%;
	    margin-left: 0;
	    margin-right: 0;
	    padding-left: 4%;
	    padding-right: 4%;
	}
	
	#hp_feedback_title
	{
		font-size: 100%;
		text-align: center;
	}
	
	#hp_feedback_wrap
	{
		margin-top: 40px;
	}
	
	#hp_feedback_comment
	{
		width: 96%;
		padding-bottom: 40px;
	}
	
	#all_feedback
	{
		width: 90%;
		padding: 20px 4%;
	}
	.fb_left
	{
		margin: 30px 0;
	}
	.fb_right
	{
		margin: 30px 0;
	}
	#all_feedback_details
	{
		font-size: 100%;
	}
	#all_feedback_stars
	{
		width: 100%;
		padding: 0 0 20px 0;
	}
	#all_feedback_star
	{
		font-size: 150%;
	}
	#all_feedback_text
	{
		font-size: 100%;
	}
	#ratingsForm
	{
		width: 100%;
	}
	#ratingsForm textarea
	{
		width: 90%;
	}
	#ratingsForm input[type=text] 
	{
		width: 90%;
	}
	#ratingsForm input[type=submit] 
	{
		font-size:90%;
		width: 90%;
		margin-left: 5%;
	}
}

@media only screen and (min-width: 0px) and (max-width: 400px) {
	#box_254 {
	    height: 500px;
	}

	#prices {
	    height: 500px;
	}
}

@media only screen and (min-width: 0px) and (max-width: 360px) {
	#box_254 {
	    height: 450px;
	}

	#prices {
	    height: 450px;
	}
}

@media only screen and (min-width: 0px) and (max-width: 320px) {
	#box_254 {
	    height: 400px;
	}

	#prices {
	    height: 400px;
	}
}